fresh backups... never complete

Bug #1821628 reported by Morgan Read on 2019-03-25
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Déjà Dup
Undecided
Unassigned

Bug Description

There is no way to have fresh backups pick up from where they let off - or resume from the 'resume later' button

Full backups take too long to complete, never complete and consume huge amounts of bandwidth and it seems also storage.

$ lsb_release -d
Description: Fedora release 28 (Twenty Eight)
$ rpm -q deja-dup duplicity
deja-dup-38.1-1.fc28.x86_64
duplicity-0.7.18.2-1.fc28.x86_64

/tmp/deja-dup.gsettings
org.gnome.DejaDup last-restore '2019-03-04T22:59:56.474239Z'
org.gnome.DejaDup periodic true
org.gnome.DejaDup periodic-period 1
org.gnome.DejaDup full-backup-period 90
org.gnome.DejaDup backend 'rackspace'
org.gnome.DejaDup last-run '2019-03-25T16:51:43.244346Z'
org.gnome.DejaDup nag-check '2019-02-05T10:22:56.298506Z'
org.gnome.DejaDup prompt-check '2017-01-11T11:55:45.843939Z'
org.gnome.DejaDup root-prompt true
org.gnome.DejaDup include-list ['/home/*']
org.gnome.DejaDup exclude-list ['/home/*/.local/share/Trash', '/home/Downloads', '/home/Movies', '/home/Music', '/home/Pictures', '/home/*/Downloads', '/home/*/Movies', '/home/*/Music', '/home/*/Pictures', '/home/*/.dbus']
org.gnome.DejaDup last-backup '2019-03-25T16:51:43.244346Z'
org.gnome.DejaDup allow-metered false
org.gnome.DejaDup delete-after 365
org.gnome.DejaDup.Rackspace username 'username'
org.gnome.DejaDup.Rackspace container 'Container-dejadup'
org.gnome.DejaDup.S3 id ''
org.gnome.DejaDup.S3 bucket 'deja-dup-auto-'
org.gnome.DejaDup.S3 folder '#.lan'
org.gnome.DejaDup.OpenStack authurl ''
org.gnome.DejaDup.OpenStack tenant ''
org.gnome.DejaDup.OpenStack username ''
org.gnome.DejaDup.OpenStack container '#.lan'
org.gnome.DejaDup.GCS id ''
org.gnome.DejaDup.GCS bucket ''
org.gnome.DejaDup.GCS folder '#.lan'
org.gnome.DejaDup.Local folder '#.lan'
org.gnome.DejaDup.Remote uri 'sftp://root@192.168.0.110/mnt/backup/#/*'
org.gnome.DejaDup.Remote folder ''
org.gnome.DejaDup.Drive uuid ''
org.gnome.DejaDup.Drive icon ''
org.gnome.DejaDup.Drive folder '#.lan'
org.gnome.DejaDup.Drive name ''
org.gnome.DejaDup.GOA id ''
org.gnome.DejaDup.GOA folder '#.lan'
org.gnome.DejaDup.GOA type ''
org.gnome.DejaDup.File short-name ''
org.gnome.DejaDup.File type 'normal'
org.gnome.DejaDup.File migrated true
org.gnome.DejaDup.File name ''
org.gnome.DejaDup.File path 'sftp://root@192.168.0.110/mnt/backup/#/*'
org.gnome.DejaDup.File uuid ''
org.gnome.DejaDup.File icon ''
org.gnome.DejaDup.File relpath @ay []

DEJA_DUP_DEBUG=1 deja-dup --backup | tail -n 1000 > /tmp/deja-dup.log

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20181216T194309Z.to.20181218T182227Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20181216T194309Z.to.20181218T182227Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20181218T182227Z.to.20181219T111854Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20181218T182227Z.to.20181219T111854Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20181219T111854Z.to.20181220T231818Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20181219T111854Z.to.20181220T231818Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20181220T231818Z.to.20181221T104329Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20181220T231818Z.to.20181221T104329Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20181221T104329Z.to.20181222T231823Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20181221T104329Z.to.20181222T231823Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20181222T231823Z.to.20181224T003531Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20181222T231823Z.to.20181224T003531Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20181224T003531Z.to.20181224T165034Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20181224T003531Z.to.20181224T165034Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20181224T165034Z.to.20181230T175500Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20181224T165034Z.to.20181230T175500Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20181230T175500Z.to.20190102T103623Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20181230T175500Z.to.20190102T103623Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190102T103623Z.to.20190103T102505Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190102T103623Z.to.20190103T102505Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190103T102505Z.to.20190104T011557Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190103T102505Z.to.20190104T011557Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190104T011557Z.to.20190105T095026Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190104T011557Z.to.20190105T095026Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190105T095026Z.to.20190107T091006Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190105T095026Z.to.20190107T091006Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190107T091006Z.to.20190108T123150Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190107T091006Z.to.20190108T123150Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190108T123150Z.to.20190109T085840Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190108T123150Z.to.20190109T085840Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190109T085840Z.to.20190110T133215Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190109T085840Z.to.20190110T133215Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190110T133215Z.to.20190111T111057Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190110T133215Z.to.20190111T111057Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190111T111057Z.to.20190113T190012Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190111T111057Z.to.20190113T190012Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190113T190012Z.to.20190114T011559Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190113T190012Z.to.20190114T011559Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190114T011559Z.to.20190117T212745Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190114T011559Z.to.20190117T212745Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190117T212745Z.to.20190120T140532Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190117T212745Z.to.20190120T140532Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190120T140532Z.to.20190121T102523Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190120T140532Z.to.20190121T102523Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190121T102523Z.to.20190122T074432Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190121T102523Z.to.20190122T074432Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190122T074432Z.to.20190123T090441Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190122T074432Z.to.20190123T090441Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190123T090441Z.to.20190124T105549Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190123T090441Z.to.20190124T105549Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190124T105549Z.to.20190125T112812Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190124T105549Z.to.20190125T112812Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190125T112812Z.to.20190126T105900Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190125T112812Z.to.20190126T105900Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190126T105900Z.to.20190127T012147Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190126T105900Z.to.20190127T012147Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190127T012147Z.to.20190128T011740Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190127T012147Z.to.20190128T011740Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190128T011740Z.to.20190129T094801Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190128T011740Z.to.20190129T094801Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190129T094801Z.to.20190130T095855Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190129T094801Z.to.20190130T095855Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190130T095855Z.to.20190131T085935Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190130T095855Z.to.20190131T085935Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190131T085935Z.to.20190201T060435Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190131T085935Z.to.20190201T060435Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190201T060435Z.to.20190202T043022Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190201T060435Z.to.20190202T043022Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190202T043022Z.to.20190203T225712Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190202T043022Z.to.20190203T225712Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190203T225712Z.to.20190204T011552Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190203T225712Z.to.20190204T011552Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190204T011552Z.to.20190205T095820Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190204T011552Z.to.20190205T095820Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190205T095820Z.to.20190206T011619Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190205T095820Z.to.20190206T011619Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190206T011619Z.to.20190207T120959Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190206T011619Z.to.20190207T120959Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190207T120959Z.to.20190208T111439Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190207T120959Z.to.20190208T111439Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190208T111439Z.to.20190209T135627Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190208T111439Z.to.20190209T135627Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190209T135627Z.to.20190210T220408Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190209T135627Z.to.20190210T220408Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190210T220408Z.to.20190211T155420Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190210T220408Z.to.20190211T155420Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190211T155420Z.to.20190212T011645Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190211T155420Z.to.20190212T011645Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190212T011645Z.to.20190213T104645Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190212T011645Z.to.20190213T104645Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190213T104645Z.to.20190214T011615Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190213T104645Z.to.20190214T011615Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190214T011615Z.to.20190215T011609Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190214T011615Z.to.20190215T011609Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190215T011609Z.to.20190216T092521Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190215T011609Z.to.20190216T092521Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190216T092521Z.to.20190217T112047Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190216T092521Z.to.20190217T112047Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190217T112047Z.to.20190218T011618Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190217T112047Z.to.20190218T011618Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190218T011618Z.to.20190219T011630Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190218T011618Z.to.20190219T011630Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190219T011630Z.to.20190220T143153Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190219T011630Z.to.20190220T143153Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190220T143153Z.to.20190221T100647Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190220T143153Z.to.20190221T100647Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190221T100647Z.to.20190222T080524Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190221T100647Z.to.20190222T080524Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190222T080524Z.to.20190223T121511Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190222T080524Z.to.20190223T121511Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190223T121511Z.to.20190224T092406Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190223T121511Z.to.20190224T092406Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190224T092406Z.to.20190225T011924Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190224T092406Z.to.20190225T011924Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190225T011924Z.to.20190226T131715Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190225T011924Z.to.20190226T131715Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190226T131715Z.to.20190227T103916Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190226T131715Z.to.20190227T103916Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190227T103916Z.to.20190228T131424Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190227T103916Z.to.20190228T131424Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190228T131424Z.to.20190301T083119Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190228T131424Z.to.20190301T083119Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190301T083119Z.to.20190302T113248Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190301T083119Z.to.20190302T113248Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190302T113248Z.to.20190303T084211Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190302T113248Z.to.20190303T084211Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190303T084211Z.to.20190304T101525Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190303T084211Z.to.20190304T101525Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-new-signatures.20190304T101525Z.to.20190305T121827Z.sigtar.gpg is not part of a known set; creating new set

DUPLICITY: DEBUG 1
DUPLICITY: . Ignoring file (rejected by backup set) 'duplicity-new-signatures.20190304T101525Z.to.20190305T121827Z.sigtar.gpg'

DUPLICITY: DEBUG 1
DUPLICITY: . Found backup chain [Wed Dec 5 17:44:07 2018]-[Wed Dec 5 17:44:07 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Wed Dec 5 17:44:07 2018 / end_time: Fri Dec 7 10:12:38 2018)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Fri Dec 7 10:12:38 2018 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Fri Dec 7 10:12:38 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Fri Dec 7 10:12:38 2018 / end_time: Sun Dec 9 21:35:28 2018)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sun Dec 9 21:35:28 2018 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sun Dec 9 21:35:28 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sun Dec 9 21:35:28 2018 / end_time: Mon Dec 10 01:15:50 2018)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Mon Dec 10 01:15:50 2018 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Mon Dec 10 01:15:50 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Mon Dec 10 01:15:50 2018 / end_time: Tue Dec 11 09:13:32 2018)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Tue Dec 11 09:13:32 2018 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Tue Dec 11 09:13:32 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Tue Dec 11 09:13:32 2018 / end_time: Wed Dec 12 10:38:06 2018)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Wed Dec 12 10:38:06 2018 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Wed Dec 12 10:38:06 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Wed Dec 12 10:38:06 2018 / end_time: Thu Dec 13 10:28:01 2018)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Thu Dec 13 10:28:01 2018 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Thu Dec 13 10:28:01 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Thu Dec 13 10:28:01 2018 / end_time: Fri Dec 14 10:10:17 2018)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Fri Dec 14 10:10:17 2018 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Fri Dec 14 10:10:17 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Fri Dec 14 10:10:17 2018 / end_time: Sat Dec 15 01:17:04 2018)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sat Dec 15 01:17:04 2018 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sat Dec 15 01:17:04 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sat Dec 15 01:17:04 2018 / end_time: Sun Dec 16 19:43:09 2018)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sun Dec 16 19:43:09 2018 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sun Dec 16 19:43:09 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sun Dec 16 19:43:09 2018 / end_time: Tue Dec 18 18:22:27 2018)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Tue Dec 18 18:22:27 2018 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Tue Dec 18 18:22:27 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Tue Dec 18 18:22:27 2018 / end_time: Wed Dec 19 11:18:54 2018)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Wed Dec 19 11:18:54 2018 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Wed Dec 19 11:18:54 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Wed Dec 19 11:18:54 2018 / end_time: Thu Dec 20 23:18:18 2018)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Thu Dec 20 23:18:18 2018 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Thu Dec 20 23:18:18 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Thu Dec 20 23:18:18 2018 / end_time: Fri Dec 21 10:43:29 2018)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Fri Dec 21 10:43:29 2018 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Fri Dec 21 10:43:29 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Fri Dec 21 10:43:29 2018 / end_time: Sat Dec 22 23:18:23 2018)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sat Dec 22 23:18:23 2018 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sat Dec 22 23:18:23 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sat Dec 22 23:18:23 2018 / end_time: Mon Dec 24 00:35:31 2018)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Mon Dec 24 00:35:31 2018 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Mon Dec 24 00:35:31 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Mon Dec 24 00:35:31 2018 / end_time: Mon Dec 24 16:50:34 2018)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Mon Dec 24 16:50:34 2018 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Mon Dec 24 16:50:34 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Mon Dec 24 16:50:34 2018 / end_time: Sun Dec 30 17:55:00 2018)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sun Dec 30 17:55:00 2018 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sun Dec 30 17:55:00 2018]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sun Dec 30 17:55:00 2018 / end_time: Wed Jan 2 10:36:23 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Wed Jan 2 10:36:23 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Wed Jan 2 10:36:23 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Wed Jan 2 10:36:23 2019 / end_time: Thu Jan 3 10:25:05 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Thu Jan 3 10:25:05 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Thu Jan 3 10:25:05 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Thu Jan 3 10:25:05 2019 / end_time: Fri Jan 4 01:15:57 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Fri Jan 4 01:15:57 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Fri Jan 4 01:15:57 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Fri Jan 4 01:15:57 2019 / end_time: Sat Jan 5 09:50:26 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sat Jan 5 09:50:26 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sat Jan 5 09:50:26 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sat Jan 5 09:50:26 2019 / end_time: Mon Jan 7 09:10:06 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Mon Jan 7 09:10:06 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Mon Jan 7 09:10:06 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Mon Jan 7 09:10:06 2019 / end_time: Tue Jan 8 12:31:50 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Tue Jan 8 12:31:50 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Tue Jan 8 12:31:50 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Tue Jan 8 12:31:50 2019 / end_time: Wed Jan 9 08:58:40 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Wed Jan 9 08:58:40 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Wed Jan 9 08:58:40 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Wed Jan 9 08:58:40 2019 / end_time: Thu Jan 10 13:32:15 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Thu Jan 10 13:32:15 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Thu Jan 10 13:32:15 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Thu Jan 10 13:32:15 2019 / end_time: Fri Jan 11 11:10:57 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Fri Jan 11 11:10:57 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Fri Jan 11 11:10:57 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Fri Jan 11 11:10:57 2019 / end_time: Sun Jan 13 19:00:12 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sun Jan 13 19:00:12 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sun Jan 13 19:00:12 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sun Jan 13 19:00:12 2019 / end_time: Mon Jan 14 01:15:59 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Mon Jan 14 01:15:59 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Mon Jan 14 01:15:59 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Mon Jan 14 01:15:59 2019 / end_time: Thu Jan 17 21:27:45 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Thu Jan 17 21:27:45 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Thu Jan 17 21:27:45 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Thu Jan 17 21:27:45 2019 / end_time: Sun Jan 20 14:05:32 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sun Jan 20 14:05:32 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sun Jan 20 14:05:32 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sun Jan 20 14:05:32 2019 / end_time: Mon Jan 21 10:25:23 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Mon Jan 21 10:25:23 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Mon Jan 21 10:25:23 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Mon Jan 21 10:25:23 2019 / end_time: Tue Jan 22 07:44:32 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Tue Jan 22 07:44:32 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Tue Jan 22 07:44:32 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Tue Jan 22 07:44:32 2019 / end_time: Wed Jan 23 09:04:41 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Wed Jan 23 09:04:41 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Wed Jan 23 09:04:41 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Wed Jan 23 09:04:41 2019 / end_time: Thu Jan 24 10:55:49 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Thu Jan 24 10:55:49 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Thu Jan 24 10:55:49 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Thu Jan 24 10:55:49 2019 / end_time: Fri Jan 25 11:28:12 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Fri Jan 25 11:28:12 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Fri Jan 25 11:28:12 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Fri Jan 25 11:28:12 2019 / end_time: Sat Jan 26 10:59:00 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sat Jan 26 10:59:00 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sat Jan 26 10:59:00 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sat Jan 26 10:59:00 2019 / end_time: Sun Jan 27 01:21:47 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sun Jan 27 01:21:47 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sun Jan 27 01:21:47 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sun Jan 27 01:21:47 2019 / end_time: Mon Jan 28 01:17:40 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Mon Jan 28 01:17:40 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Mon Jan 28 01:17:40 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Mon Jan 28 01:17:40 2019 / end_time: Tue Jan 29 09:48:01 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Tue Jan 29 09:48:01 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Tue Jan 29 09:48:01 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Tue Jan 29 09:48:01 2019 / end_time: Wed Jan 30 09:58:55 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Wed Jan 30 09:58:55 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Wed Jan 30 09:58:55 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Wed Jan 30 09:58:55 2019 / end_time: Thu Jan 31 08:59:35 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Thu Jan 31 08:59:35 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Thu Jan 31 08:59:35 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Thu Jan 31 08:59:35 2019 / end_time: Fri Feb 1 06:04:35 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Fri Feb 1 06:04:35 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Fri Feb 1 06:04:35 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Fri Feb 1 06:04:35 2019 / end_time: Sat Feb 2 04:30:22 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sat Feb 2 04:30:22 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sat Feb 2 04:30:22 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sat Feb 2 04:30:22 2019 / end_time: Sun Feb 3 22:57:12 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sun Feb 3 22:57:12 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sun Feb 3 22:57:12 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sun Feb 3 22:57:12 2019 / end_time: Mon Feb 4 01:15:52 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Mon Feb 4 01:15:52 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Mon Feb 4 01:15:52 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Mon Feb 4 01:15:52 2019 / end_time: Tue Feb 5 09:58:20 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Tue Feb 5 09:58:20 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Tue Feb 5 09:58:20 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Tue Feb 5 09:58:20 2019 / end_time: Wed Feb 6 01:16:19 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Wed Feb 6 01:16:19 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Wed Feb 6 01:16:19 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Wed Feb 6 01:16:19 2019 / end_time: Thu Feb 7 12:09:59 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Thu Feb 7 12:09:59 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Thu Feb 7 12:09:59 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Thu Feb 7 12:09:59 2019 / end_time: Fri Feb 8 11:14:39 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Fri Feb 8 11:14:39 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Fri Feb 8 11:14:39 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Fri Feb 8 11:14:39 2019 / end_time: Sat Feb 9 13:56:27 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sat Feb 9 13:56:27 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sat Feb 9 13:56:27 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sat Feb 9 13:56:27 2019 / end_time: Sun Feb 10 22:04:08 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sun Feb 10 22:04:08 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sun Feb 10 22:04:08 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sun Feb 10 22:04:08 2019 / end_time: Mon Feb 11 15:54:20 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Mon Feb 11 15:54:20 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Mon Feb 11 15:54:20 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Mon Feb 11 15:54:20 2019 / end_time: Tue Feb 12 01:16:45 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Tue Feb 12 01:16:45 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Tue Feb 12 01:16:45 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Tue Feb 12 01:16:45 2019 / end_time: Wed Feb 13 10:46:45 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Wed Feb 13 10:46:45 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Wed Feb 13 10:46:45 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Wed Feb 13 10:46:45 2019 / end_time: Thu Feb 14 01:16:15 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Thu Feb 14 01:16:15 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Thu Feb 14 01:16:15 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Thu Feb 14 01:16:15 2019 / end_time: Fri Feb 15 01:16:09 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Fri Feb 15 01:16:09 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Fri Feb 15 01:16:09 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Fri Feb 15 01:16:09 2019 / end_time: Sat Feb 16 09:25:21 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sat Feb 16 09:25:21 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sat Feb 16 09:25:21 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sat Feb 16 09:25:21 2019 / end_time: Sun Feb 17 11:20:47 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sun Feb 17 11:20:47 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sun Feb 17 11:20:47 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sun Feb 17 11:20:47 2019 / end_time: Mon Feb 18 01:16:18 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Mon Feb 18 01:16:18 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Mon Feb 18 01:16:18 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Mon Feb 18 01:16:18 2019 / end_time: Tue Feb 19 01:16:30 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Tue Feb 19 01:16:30 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Tue Feb 19 01:16:30 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Tue Feb 19 01:16:30 2019 / end_time: Wed Feb 20 14:31:53 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Wed Feb 20 14:31:53 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Wed Feb 20 14:31:53 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Wed Feb 20 14:31:53 2019 / end_time: Thu Feb 21 10:06:47 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Thu Feb 21 10:06:47 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Thu Feb 21 10:06:47 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Thu Feb 21 10:06:47 2019 / end_time: Fri Feb 22 08:05:24 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Fri Feb 22 08:05:24 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Fri Feb 22 08:05:24 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Fri Feb 22 08:05:24 2019 / end_time: Sat Feb 23 12:15:11 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sat Feb 23 12:15:11 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sat Feb 23 12:15:11 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sat Feb 23 12:15:11 2019 / end_time: Sun Feb 24 09:24:06 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sun Feb 24 09:24:06 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sun Feb 24 09:24:06 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sun Feb 24 09:24:06 2019 / end_time: Mon Feb 25 01:19:24 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Mon Feb 25 01:19:24 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Mon Feb 25 01:19:24 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Mon Feb 25 01:19:24 2019 / end_time: Tue Feb 26 13:17:15 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Tue Feb 26 13:17:15 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Tue Feb 26 13:17:15 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Tue Feb 26 13:17:15 2019 / end_time: Wed Feb 27 10:39:16 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Wed Feb 27 10:39:16 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Wed Feb 27 10:39:16 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Wed Feb 27 10:39:16 2019 / end_time: Thu Feb 28 13:14:24 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Thu Feb 28 13:14:24 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Thu Feb 28 13:14:24 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Thu Feb 28 13:14:24 2019 / end_time: Fri Mar 1 08:31:19 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Fri Mar 1 08:31:19 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Fri Mar 1 08:31:19 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Fri Mar 1 08:31:19 2019 / end_time: Sat Mar 2 11:32:48 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sat Mar 2 11:32:48 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sat Mar 2 11:32:48 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sat Mar 2 11:32:48 2019 / end_time: Sun Mar 3 08:42:11 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Sun Mar 3 08:42:11 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Sun Mar 3 08:42:11 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Sun Mar 3 08:42:11 2019 / end_time: Mon Mar 4 10:15:25 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Mon Mar 4 10:15:25 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Mon Mar 4 10:15:25 2019]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Mon Mar 4 10:15:25 2019 / end_time: Tue Mar 5 12:18:27 2019)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Tue Mar 5 12:18:27 2019 to pre-existing chain [Wed Dec 5 17:44:07 2018]-[Tue Mar 5 12:18:27 2019]

DUPLICITY: NOTICE 1
DUPLICITY: . --------------[ Backup Statistics ]--------------
DUPLICITY: . StartTime 1553535704.98 (Mon Mar 25 17:41:44 2019)
DUPLICITY: . EndTime 1553535859.14 (Mon Mar 25 17:44:19 2019)
DUPLICITY: . ElapsedTime 154.16 (2 minutes 34.16 seconds)
DUPLICITY: . SourceFiles 109403
DUPLICITY: . SourceFileSize 120898943573 (113 GB)
DUPLICITY: . NewFiles 61928
DUPLICITY: . NewFileSize 120898943573 (113 GB)
DUPLICITY: . DeletedFiles 0
DUPLICITY: . ChangedFiles 0
DUPLICITY: . ChangedFileSize 0 (0 bytes)
DUPLICITY: . ChangedDeltaSize 0 (0 bytes)
DUPLICITY: . DeltaEntries 61928
DUPLICITY: . RawDeltaSize 0 (0 bytes)
DUPLICITY: . TotalDestinationSizeChange 0 (0 bytes)
DUPLICITY: . Errors 0
DUPLICITY: . -------------------------------------------------
DUPLICITY: .

DUPLICITY: DEBUG 1
DUPLICITY: . Releasing lockfile /home/*/.cache/deja-dup/b4cec2a8d23950b2cc083ea37c96952c/lockfile

DUPLICITY: DEBUG 1
DUPLICITY: . Removing still remembered temporary file /home/*/.cache/deja-dup/tmp/duplicity-8GrE34-tempdir/mkstemp-xcwubw-1

DUPLICITY: DEBUG 1
DUPLICITY: . Releasing lockfile /home/*/.cache/deja-dup/b4cec2a8d23950b2cc083ea37c96952c/lockfile

DUPLICITY: INFO 1
DUPLICITY: . Using archive dir: /home/*/.cache/deja-dup/b4cec2a8d23950b2cc083ea37c96952c

DUPLICITY: INFO 1
DUPLICITY: . Using backup name: b4cec2a8d23950b2cc083ea37c96952c

DUPLICITY: DEBUG 1
DUPLICITY: . GPG binary is gpg, version 1.4.23

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.acdclibackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.azurebackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.b2backend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.botobackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.cfbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.dpbxbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.gdocsbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.giobackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.hsibackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.hubicbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.imapbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.lftpbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.localbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.mediafirebackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.megabackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.multibackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.ncftpbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.onedrivebackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.par2backend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.pydrivebackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.rsyncbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.ssh_paramiko_backend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.ssh_pexpect_backend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.swiftbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.sxbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.tahoebackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.webdavbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Main action: full

DUPLICITY: DEBUG 1
DUPLICITY: . Acquiring lockfile /home/*/.cache/deja-dup/b4cec2a8d23950b2cc083ea37c96952c/lockfile

DUPLICITY: INFO 1
DUPLICITY: . ================================================================================

DUPLICITY: INFO 1
DUPLICITY: . duplicity 0.7.18.2 (October 17, 2018)

DUPLICITY: INFO 1
DUPLICITY: . Args: /usr/bin/duplicity full --exclude=/home/*/snap/*/*/.cache --include=/home/*/.cache/deja-dup/metadata --exclude=/home/*/.dbus --exclude=/home/*/Pictures --exclude=/home/*/Music --exclude=/home/*/Movies --exclude=/home/*/Downloads --exclude=/home/*/.local/share/Trash --exclude=/home/*/.cache/deja-dup/tmp --exclude=/home/*/.xsession-errors --exclude=/home/*/.thumbnails --exclude=/home/*/.gvfs --exclude=/home/*/.adobe/Flash_Player/AssetCache --exclude=/home/*/.cache/deja-dup --exclude=/home/*/.cache --include=/home/* --exclude=/home/Pictures --exclude=/home/Music --exclude=/home/Movies --exclude=/home/Downloads --exclude=/sys --exclude=/run --exclude=/proc --exclude=/var/tmp --exclude=/tmp --exclude=/home/Pictures --exclude=/home/Music --exclude=/home/Movies --exclude=/home/Downloads --exclude=** --volsize=25 / cf+http://Container-dejadup --verbosity=9 --gpg-options=--no-use-agent --archive-dir=/home/*/.cache/deja-dup --tempdir=/home/*/.cache/deja-dup/tmp --log-fd=17

DUPLICITY: INFO 1
DUPLICITY: . Linux #.lan 4.20.16-100.fc28.x86_64 #1 SMP Thu Mar 14 15:24:59 UTC 2019 x86_64 x86_64

DUPLICITY: INFO 1
DUPLICITY: . /usr/bin/python2 2.7.15 (default, Oct 15 2018, 15:24:06)
DUPLICITY: . [GCC 8.1.1 20180712 (Red Hat 8.1.1-5)]

DUPLICITY: INFO 1
DUPLICITY: . ================================================================================

DUPLICITY: INFO 1
DUPLICITY: . Using temporary directory /home/*/.cache/deja-dup/tmp/duplicity-X0GomK-tempdir

DUPLICITY: DEBUG 1
DUPLICITY: . Registering (mkstemp) temporary file /home/*/.cache/deja-dup/tmp/duplicity-X0GomK-tempdir/mkstemp-PzmYJG-1

DUPLICITY: INFO 1
DUPLICITY: . Temp has 36215844864 available, backup will use approx 34078720.

DUPLICITY: NOTICE 1
DUPLICITY: . Synchronising remote metadata to local cache...

DUPLICITY: NOTICE 1
DUPLICITY: . Copying duplicity-full-signatures.20181205T174407Z.sigtar.gpg to local cache.

DUPLICITY: DEBUG 1
DUPLICITY: . Registering (mktemp) temporary file /home/*/.cache/deja-dup/tmp/duplicity-X0GomK-tempdir/mktemp-vSuQtD-2

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers